## org.freedesktop.Geoclue.ReverseGeocode

org.freedesktop.Geoclue.ReverseGeocode — ReverseGeocode interface

## Methods

    PositionToAddress (in  'd'latitude,
                       in  'd'longitude,
                       in  '(idd)'position_accuracy,
                       out 'a{ss}'address,
                       out '(idd)'address_accuracy)

## Signals

## Implemented Interfaces

org.freedesktop.Geoclue.ReverseGeocode implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Properties

## Description

## Details

### PositionToAddress ()

    PositionToAddress (in  'd'     latitude,
                       in  'd'     longitude,
                       in  '(idd)' position_accuracy,
                       out 'a{ss}' address,
                       out '(idd)' address_accuracy)

`latitude`: |
`longitude`: |
`position_accuracy`: |
`address`: |
`address_accuracy`: |

## Signal Details

## Property Details